package com.ruoyi.app.domain.DTO;

import java.math.BigDecimal;

/**
 * 捡货完成反馈的请求实体
 */
public class PickCompleteReq {


    private String taskId;

    private BigDecimal pickNum;

    private String vehicleNo;

    private String picker;

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public String getPicker() {
        return picker;
    }

    public void setPicker(String picker) {
        this.picker = picker;
    }

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public BigDecimal getPickNum() {
        return pickNum;
    }

    public void setPickNum(BigDecimal pickNum) {
        this.pickNum = pickNum;
    }
}
